3

I am running ubuntu 20.04 with python 3.8, 3.7, and 3.6 installed. I am trying to install some packages using pip on 3.7 and 3.6 versions using 'python3.7 -m pip install package' but I am getting 'ModuleNotFoundError: No module named 'distutils.util'' error. I have 'disutils' installed but it works for python 3.8. Is there a workaround to install packages on python 3.7 and 3.6?

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy